{block content}
   <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Detail sekce
<!--        <small>advanced tables</small>-->
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Sbírka</a></li>
        <li><a href="#">Seznam</a></li>
        <li class="active">Detail sekce</li>
      </ol>
    </section>
    <!-- Main content -->
    <section class="content">
      <div class="row">
        <div class="col-xs-12">
            <div class="box">
              <div class="box-header">
                <h3 class="box-title">{$item['code']}. {$item['name']} (Sekce tvořená souborem fotek)</h3>
              </div>
              <!-- /.box-header -->
              <div class="box-body">
                  <b>Orientační počet loutek v sekci:</b> {$fotoCollection['orientationalMarionetteCount']}<br/>
                  <b>Orintační rok sekce:</b> {$item['age']}<br/>
                  <b>Poznámka:</b><br/> {$fotoCollection['note']|breaklines}<br/>
              </div>
              <!-- /.box-body -->
            </div>
            <!-- /.box -->
            {if count($images)>0}
                <div class="box">
                  <div class="box-header">
                    <h3 class="box-title">Fotky souboru sekce</h3>
                  </div>
                  <!-- /.box-header -->
                  <div class="box-body">
                    {foreach $images as $key => $image}
                        <a href="/data/{$image->path}" target="_blank">
                            <img src="/data/{$image->path}" width="20%"/>
                        </a>
                    {/foreach}
                  </div>
                  <!-- /.box-body -->
                </div>
                <!-- /.box -->
            {/if}
                <div class="box">
                  <div class="box-header">
                    <h3 class="box-title">Interní fotky souboru sekce</h3>
                  </div>
                  <!-- /.box-header -->
                  <div class="box-body">
                    {foreach $internalImages as $key => $internalImage}
                        <a href="/data/{$internalImage->path}" target="_blank">
                            <img src="/data/{$internalImage->path}" width="20%"/>
                        </a>
                    {/foreach}
                  </div>
                  <!-- /.box-body -->
                </div>
                <!-- /.box -->

        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
  
    </section>

{/block}
{block script}
    <script>
        $(document).ready(function() {
            $('#dataTable').DataTable(dataTableSettings);
        } );
    </script>  
{/block}